Subject: Offline Message from Jennifer Wawryk: Hello we purchased one of your hoverboa
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 02:14:45 -0000

From: Jennifer Wawryk <[email-masked]>
Phone: 8478457625
Location: Chicago, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

Hello we purchased one of your hoverboards back in May of 21 my daughter used it that summer and it sat over the Winter and unfortunately would not charge again. I'm just now sitting down to try to figure out a way to get it working again and it appears I mean you I may need a new battery but I'm not sure how to acquire this or what I warranty would be. Any assistance would be greatly appreciated as this is one of her beloved toys and has been sad that she has not been able to use it all summer.
Thank you. 

----
Zopim
https://www.zopim.com